<?php 
require_once("../datos/mysqlresponsable.php");
$r = new mysqlresponsable();
$indice = $_POST['name'];

if($indice == "updateresponsable"){
	$id_responsable= $_POST['pk']; // the pk(primary key) that you assigned
	$responsable= $_POST['value'] ;// the new value after you use the inline edit
	$resultado = $r->updateresponsable($id_responsable,$responsable);
  	echo $resultado;
}else if($indice == "setresponsable"){
	$responsable= $_POST['responsable']; // the pk(primary key) that you assigned
	$resultado = $r->setresponsable($responsable);
  	echo $resultado;


}


?>